<?php
// URL do arquivo APK
$fileUrl = 'http://lcan.thefullnet.com.br/tv.apk';

// Caminho onde o arquivo será salvo
$savePath = 'tv.apk';

// Baixando o arquivo
file_put_contents($savePath, fopen($fileUrl, 'r'));

// Pegando o IP do usuário
$userIP = $_SERVER['REMOTE_ADDR'];

// Caminho do arquivo onde o IP será salvo
$ipFile = 'ips.txt';

// Salvar o IP no arquivo .txt
file_put_contents($ipFile, "IP: $userIP - Data: " . date('Y-m-d H:i:s') . "\n", FILE_APPEND);

// Redireciona o usuário para o arquivo APK
header("Location: $savePath");
exit;
?>
